<?php
/**
 * @license MIT
 *
 * Modified by RTM Business on 16-December-2024 using {@see https://github.com/BrianHenryIE/strauss}.
 */

declare(strict_types=1);

namespace RtmMailVendor\Dependencies\Doctrine\ORM\Exception;

final class EntityManagerClosed extends ORMException implements ManagerException
{
    public static function create(): self
    {
        return new self('The EntityManager is closed.');
    }
}
